* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

:root {
    --primary-color: #1867b4;
    --primary-dark: #01204c;
    --bg: #d3d3d3;
    --text-light: #fff;
    --text-gray: #9ca3af;
}

body {
    width: 100%;
    background-color: var(--bg);
    color: var(--text-light);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

button {
    border: 0;
    border-radius: 999px;
    margin-top: 70px;
    padding: 10px 20px;
    font-size: 1.5rem;
    background-color: var(--primary-dark);
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover {
    background-color: var(--primary-color);
}

.header-top {
    width: 100%;
    padding: 20px 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom: var(--primary-dark) 1px solid;
}

.container {
    width: 100%;
    height: 500px;
}

.header-container {
    width: 100%;
    max-width: 1200px;
    padding: 40px 0 40px 50px;
    display: flex;
    margin-inline: auto;
    justify-content: space-between;
}

.header-container h1 {
    font-size: 3.7rem;
    margin-top: 80px;
    color: #000;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 0;
    
}

.header-container p {
    font-size: 1.7rem;
    color: #b1630a;
    font-weight: 900;
    font-family: Verdana, Geneva, Tahoma, sans-serif, Geneva, Verdana, sans-serif;
}

.img {
    mask-image: url(images/mask.svg);
}

.header-top h1 {
    font-size: 1.7rem;
    color: var(--primary-dark);
    text-align: left;
    line-height: 1.7rem;
    text-transform: uppercase;
    font-weight: 800;
    vertical-align: middle;
}

.logo {
    height: 80px;
}

.timer-container {
    width: 100%;
    padding: 20px;
    background-color: #1867b4;
    display: flex;
    gap: 20px;
    justify-content: center;
}

.timer-count-container {
    width: 160px;
    padding: 20px;
    border-radius: 20px;
    background-color: #165797;
    align-items: center;
    justify-content: center;
}

.divider {
    height: 1px;
    margin: 16px 0;
    border: 1px dashed #fff;
}

.timer-desc-container {
    margin: auto 50px auto 0;
}

.timer-desc-container h1 {
    margin-bottom: 16px;
}

.timer-count-container p {
    text-align: center;
    font-size: 2.0rem;
}